/usr/pkgsrc/devel/coconut/patches/patch-aa
/usr/pkgsrc/devel/coconut/patches/patch-ab
/usr/pkgsrc/devel/coconut/patches/patch-ac
/usr/pkgsrc/devel/coconut/patches/patch-ad
/usr/pkgsrc/devel/coconut/patches/patch-ae
/usr/pkgsrc/devel/coconut/patches/patch-af
/usr/pkgsrc/devel/coconut/patches/patch-ag
/usr/pkgsrc/devel/coconut/patches/patch-test_ccmdexit-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_ccmdprint-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_ccmdtext-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_cdir-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_cidset-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_cnode-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_cset-test.m
/usr/pkgsrc/devel/coconut/patches/patch-test_ctree-test.m
